Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Public Member Functions | List of all members
osmium::relations::MembersDatabaseCommon::compare_member_id Struct Reference

## Public Member Functions
bool | operator() (const element &a, const element &b) const noexcept

## Member Function Documentation

## ◆ operator()()

bool osmium::relations::MembersDatabaseCommon::compare_member_id::operator() | ( | const element & | a,
|  | const element & | b ) const
| inline noexcept

The documentation for this struct was generated from the following file:

- include/osmium/relations/members_database.hpp